<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace"/>
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0"/>
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string"/>
              <xsd:attribute name="type" type="xsd:string"/>
              <xsd:attribute name="mimetype" type="xsd:string"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string"/>
              <xsd:attribute name="name" type="xsd:string"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1"/>
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3"/>
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required"/>
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BlogAddThisCustomBrandSetting" xml:space="preserve">
    <value>AddThis.com personlig Brand:</value>
  </data>
  <data name="BlogAddThisCustomLogoBackColorSetting" xml:space="preserve">
    <value>AddThis.com personlig baggrundsfarve:</value>
  </data>
  <data name="BlogAddThisCustomLogoForeColorSetting" xml:space="preserve">
    <value>AddThis.com personlig forgrundsfarve:</value>
  </data>
  <data name="BlogAddThisCustomLogoUrlSetting" xml:space="preserve">
    <value>AddThis.com personlig Logo Url:</value>
  </data>
  <data name="BlogAddThisCustomOptionsSetting" xml:space="preserve">
    <value>AddThis.com personlige indstillinger:</value>
  </data>
  <data name="BlogAddThisDotComUseMouseOverWidgetSetting" xml:space="preserve">
    <value>AddThis.com brug Mouseover Widget:</value>
  </data>
  <data name="BlogAddThisDotComUsernameSetting" xml:space="preserve">
    <value>AddThis.com brugernavn:</value>
  </data>
  <data name="BlogAddThisRssButtonImageUrlSetting" xml:space="preserve">
    <value>AddThis.com RSS-knap Url:</value>
  </data>
  <data name="BlogAddThisSubscribeAltText" xml:space="preserve">
    <value>Abonnér</value>
  </data>
  <data name="BlogAllowComments" xml:space="preserve">
    <value>Tillad kommentarer:</value>
  </data>
  <data name="BlogArchivesLabel" xml:space="preserve">
    <value>Arkiver</value>
  </data>
  <data name="BlogArchivesPrefixLabel" xml:space="preserve">
    <value>Indlæg fra </value>
  </data>
  <data name="BlogAuthorEmailSetting" xml:space="preserve">
    <value>Forfatter e-mail</value>
  </data>
  <data name="BlogAuthorEmailSettingRegexWarning" xml:space="preserve">
    <value>Du skal indtaste en gyldig e-mail adresse.</value>
  </data>
  <data name="BlogAuthorSetting" xml:space="preserve">
    <value>Forfatter</value>
  </data>
  <data name="BlogBeginDateRequiredHelp" xml:space="preserve">
    <value>Du skal indtaste en gyldig startdato</value>
  </data>
  <data name="BlogCategoriesLabel" xml:space="preserve">
    <value>Kategorier</value>
  </data>
  <data name="BlogCategoriesPrefixLabel" xml:space="preserve">
    <value>Indlæg i kategorien: </value>
  </data>
  <data name="BlogCommentCommentLabel" xml:space="preserve">
    <value>Kommentarer</value>
  </data>
  <data name="BlogCommentCountLabel" xml:space="preserve">
    <value>Kommentarer</value>
  </data>
  <data name="BlogCommentPostCommentButton" xml:space="preserve">
    <value>Tilføj</value>
  </data>
  <data name="BlogCommentRemeberMeLabel" xml:space="preserve">
    <value>Husk mig?</value>
  </data>
  <data name="BlogCommentsClosedMessage" xml:space="preserve">
    <value>Der er lukket for kommentarer til dette indlæg.</value>
  </data>
  <data name="BlogCommentsNotAllowed" xml:space="preserve">
    <value>Ikke tilladt</value>
  </data>
  <data name="BlogCommentSolveQuestionMessage" xml:space="preserve">
    <value>Løs dette for at vise at du er en rigtig person og ikke et SPAM program.</value>
  </data>
  <data name="BlogCommentsUnlimited" xml:space="preserve">
    <value>Ubegrænset</value>
  </data>
  <data name="BlogCommentTitleLabel" xml:space="preserve">
    <value>Titel</value>
  </data>
  <data name="BlogCommentUrlLabel" xml:space="preserve">
    <value>URL</value>
  </data>
  <data name="BlogCommentUserNameLabel" xml:space="preserve">
    <value>Navn</value>
  </data>
  <data name="BlogCopyrightSetting" xml:space="preserve">
    <value>Copyright</value>
  </data>
  <data name="BlogDeleteCategoryWarning" xml:space="preserve">
    <value>Er du sikker på at du vil slette denne kategori?</value>
  </data>
  <data name="BlogDeleteCommentWarning" xml:space="preserve">
    <value>Er du sikker på at du vil slette denne kommentar?</value>
  </data>
  <data name="BlogDeletePostWarning" xml:space="preserve">
    <value>Er du sikker på at du vil slette dette indlæg?</value>
  </data>
  <data name="BlogDescriptionSetting" xml:space="preserve">
    <value>Beskrivelse</value>
  </data>
  <data name="BlogDisableFeedSetting" xml:space="preserve">
    <value>Deaktivér udgående Feeds?</value>
  </data>
  <data name="BlogDraftInstructions" xml:space="preserve">
    <value>Sæt en fremtidig startdato for at oprettet en upubliceret kladde.</value>
  </data>
  <data name="BlogDraftsHeading" xml:space="preserve">
    <value>Upublicerede blog-indlæg</value>
  </data>
  <data name="BlogDraftsLink" xml:space="preserve">
    <value>Redigér kladder</value>
  </data>
  <data name="BlogEditAllowedCommentsForDaysPrefix" xml:space="preserve">
    <value>Tillad kommentarer for</value>
  </data>
  <data name="BlogEditCancelButton" xml:space="preserve">
    <value>Annuller</value>
  </data>
  <data name="BlogEditCategoriesLabel" xml:space="preserve">
    <value>Redigér kategorier</value>
  </data>
  <data name="BlogEditCategoryLabel" xml:space="preserve">
    <value>Kategorier:</value>
  </data>
  <data name="BlogEditCommentsDaysLabel" xml:space="preserve">
    <value>dage</value>
  </data>
  <data name="BlogEditDeleteButton" xml:space="preserve">
    <value>Slet dette element</value>
  </data>
  <data name="BlogEditDescriptionLabel" xml:space="preserve">
    <value>Beskrivelse:</value>
  </data>
  <data name="BlogEditEntryLabel" xml:space="preserve">
    <value>Blog-indlæg</value>
  </data>
  <data name="BlogEditEntryLink" xml:space="preserve">
    <value>Redigér</value>
  </data>
  <data name="BlogEditIncludeInFeedLabel" xml:space="preserve">
    <value>Inkludér i Feed?:</value>
  </data>
  <data name="BlogEditItemUrlLabel" xml:space="preserve">
    <value>Url:</value>
  </data>
  <data name="BlogEditLocationLabel" xml:space="preserve">
    <value>Indtast den lokation der skal vises på et Google kort:</value>
  </data>
  <data name="BlogEditorHeightSetting" xml:space="preserve">
    <value>Tekstbehandler højde</value>
  </data>
  <data name="BlogEditSelectedCategoriesLabel" xml:space="preserve">
    <value>Valgte kategorier</value>
  </data>
  <data name="BlogEditStartDateLabel" xml:space="preserve">
    <value>Startdato:</value>
  </data>
  <data name="BlogEditTitleLabel" xml:space="preserve">
    <value>Titel:</value>
  </data>
  <data name="BlogEditUpdateButton" xml:space="preserve">
    <value>Opdater</value>
  </data>
  <data name="BlogEntriesToShowSetting" xml:space="preserve">
    <value>Antal indlæg der skal vises</value>
  </data>
  <data name="BlogEntriesToShowSettingRegexWarning" xml:space="preserve">
    <value>Du skal indtaste et heltal for antal indlæg. Standard er 10</value>
  </data>
  <data name="BlogEntryCountLabel" xml:space="preserve">
    <value>Indlæg</value>
  </data>
  <data name="BlogExcerptLengthSetting" xml:space="preserve">
    <value>Uddrag længde</value>
  </data>
  <data name="BlogExcerptSuffixSetting" xml:space="preserve">
    <value>Uddrags slutmærke</value>
  </data>
  <data name="BlogFeatureName" xml:space="preserve">
    <value>Blog</value>
  </data>
  <data name="BlogFeedbackLabel" xml:space="preserve">
    <value>Kommentar</value>
  </data>
  <data name="BlogFeedburnerFeedUrl" xml:space="preserve">
    <value>Feedburner Feed Url:</value>
  </data>
  <data name="BlogHideAddThisButtonSetting" xml:space="preserve">
    <value>Skjul AddThis knappen?:</value>
  </data>
  <data name="BlogModuleAddToGoogleLink" xml:space="preserve">
    <value>Tilføj til Google</value>
  </data>
  <data name="BlogModuleAddToMyMSNLink" xml:space="preserve">
    <value>Tilføj til Min MSN</value>
  </data>
  <data name="BlogModuleAddToMyYahooLink" xml:space="preserve">
    <value>Tilføj til Min Yahoo</value>
  </data>
  <data name="BlogModuleAddToWindowsLiveLink" xml:space="preserve">
    <value>Tilføj til Windows Live</value>
  </data>
  <data name="BlogMoreLinkText" xml:space="preserve">
    <value>Læs mere link-tekst</value>
  </data>
  <data name="BlogNavigationOnRightSetting" xml:space="preserve">
    <value>Navigering til højre?</value>
  </data>
  <data name="BlogNextPostLink" xml:space="preserve">
    <value>&gt;&gt; Næste indlæg</value>
  </data>
  <data name="BlogPreviousPostLink" xml:space="preserve">
    <value>Foregående indlæg &lt;&lt;</value>
  </data>
  <data name="BlogRSSCacheTimeSetting" xml:space="preserve">
    <value>RSS Cache Tid in minutter</value>
  </data>
  <data name="BlogRSSCacheTimeSettingRegexWarning" xml:space="preserve">
    <value>Du skal indtaste et heltal for Cache tid. Standard er 120</value>
  </data>
  <data name="BlogRSSLinkTitle" xml:space="preserve">
    <value>RSS</value>
  </data>
  <data name="BlogShowAddFeedLinksSetting" xml:space="preserve">
    <value>Vis Tilføj Feed Links?</value>
  </data>
  <data name="BlogShowArchiveSetting" xml:space="preserve">
    <value>Vis Arkiver?</value>
  </data>
  <data name="BlogShowCalendarSetting" xml:space="preserve">
    <value>Vis kalender?</value>
  </data>
  <data name="BlogShowCategoriesSetting" xml:space="preserve">
    <value>Vis Kategorier?</value>
  </data>
  <data name="BlogShowFeedLinksSetting" xml:space="preserve">
    <value>Vis Feed Links?</value>
  </data>
  <data name="BlogShowStatisticsSetting" xml:space="preserve">
    <value>Vis statistik?</value>
  </data>
  <data name="BlogStatisticsLabel" xml:space="preserve">
    <value>Statistik</value>
  </data>
  <data name="BlogToBePublishedLabel" xml:space="preserve">
    <value>Skal publiceres</value>
  </data>
  <data name="BlogUrlConflictWithPhysicalPageError" xml:space="preserve">
    <value>Indtast venligst en anden Url. Den indtastede Url er i konflikt med en eksisterende side.</value>
  </data>
  <data name="BlogUseCommentSpamBlocker" xml:space="preserve">
    <value>Aktiver kommentar SPAM Blokering:</value>
  </data>
  <data name="BlogUseExcerptSetting" xml:space="preserve">
    <value>Brug uddrag?</value>
  </data>
  <data name="BlogUseLinkForHeading" xml:space="preserve">
    <value>Vis titel som et link</value>
  </data>
  <data name="AddThisButtonAltText" xml:space="preserve">
    <value>Del dette v.h.a. populærer Bogmærke-tjenester</value>
  </data>
  <data name="BlogAddCategoriesLabel" xml:space="preserve">
    <value>Tilføj kategori</value>
  </data>
  <data name="BlogAddCategoryButton" xml:space="preserve">
    <value>Tilføj kategori</value>
  </data>
  <data name="BlogAddCategoryButtonAccessKey" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="BlogAddPostLabel" xml:space="preserve">
    <value>Tilføj post</value>
  </data>
  <data name="BlogCommentPostCommentButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="BlogEditCancelButtonAccessKey" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="BlogEditDeleteButtonAccessKey" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="BlogEditUpdateButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="ButtonDisabledPleaseWait" xml:space="preserve">
    <value>Vent venligst...</value>
  </data>
  <data name="DeleteImageAltText" xml:space="preserve">
    <value>Slet</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>Rediger dette indlæg</value>
  </data>
  <data name="PageUrlInUseBlogErrorMessage" xml:space="preserve">
    <value>Denne Url er allerede i brug. Du kan ikke bruge samme Url til flere sider.</value>
  </data>
  <data name="PodcastLink" xml:space="preserve">
    <value>Podcast</value>
  </data>
  <data name="WebSiteUrlRegexWarning" xml:space="preserve">
    <value>skal være en Url der starter med http:// eller https://</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>Send mig en besked, når indlægget kommenteres</value>
  </data>
  <data name="EnableContentRatingSetting" xml:space="preserve">
    <value>Tillad indholdsvurdering?:</value>
  </data>
  <data name="EnableRatingCommentsSetting" xml:space="preserve">
    <value>Tillad vurderingskommentarer?:</value>
  </data>
  <data name="GoogleMapEnableDirectionsSetting" xml:space="preserve">
    <value>Aktiver kørselsvejledning:</value>
  </data>
  <data name="GoogleMapEnableLocalSearchSetting" xml:space="preserve">
    <value>Vis lokal søgning:</value>
  </data>
  <data name="GoogleMapEnableMapTypeSetting" xml:space="preserve">
    <value>Vis satellit- og kombineret-kort valgmuligheder:</value>
  </data>
  <data name="GoogleMapEnableZoomSetting" xml:space="preserve">
    <value>Vis zoom-værktøj:</value>
  </data>
  <data name="GoogleMapHeightSetting" xml:space="preserve">
    <value>Kort-højde:</value>
  </data>
  <data name="GoogleMapInitialMapTypeSetting" xml:space="preserve">
    <value>Initiel korttype:</value>
  </data>
  <data name="GoogleMapInitialZoomSetting" xml:space="preserve">
    <value>Kort zoom-niveau:</value>
  </data>
  <data name="GoogleMapShowInfoWindowSetting" xml:space="preserve">
    <value>Vis position info-ballon:</value>
  </data>
  <data name="GoogleMapWidthSetting" xml:space="preserve">
    <value>Kort-bredde:</value>
  </data>
  <data name="OdiogoFeedIDSetting" xml:space="preserve">
    <value>Odiogo Feed ID:</value>
  </data>
  <data name="OdiogoPodcastUrlSetting" xml:space="preserve">
    <value>Odiogo Podcast Url:</value>
  </data>
  <data name="ShowPageLeftContentSetting" xml:space="preserve">
    <value>Vis venstre side indhold i bloggen?:</value>
  </data>
  <data name="ShowPageRightContentSetting" xml:space="preserve">
    <value>Vis højre side indhold i bloggen?:</value>
  </data>
  <data name="ContentTab" xml:space="preserve">
    <value>Indhold</value>
  </data>
  <data name="ExcerptTab" xml:space="preserve">
    <value>Uddrag</value>
  </data>
  <data name="MetaDescriptionLabel" xml:space="preserve">
    <value>Meta beskrivelse</value>
  </data>
  <data name="MetaKeywordsLabel" xml:space="preserve">
    <value>Meta nøgleord</value>
  </data>
  <data name="MetaTab" xml:space="preserve">
    <value>Side meta data</value>
  </data>
  <data name="UseExcerptInFeedSetting" xml:space="preserve">
    <value>Brug uddrag i Feed?</value>
  </data>
  <data name="ShowPostAuthorSetting" xml:space="preserve">
    <value>Vis indlægs-forfatterens navn?:</value>
  </data>
  <data name="PostAuthorFormat" xml:space="preserve">
    <value>Oprettet af {0}</value>
  </data>
  <data name="AllowWebSiteUrlForComments" xml:space="preserve">
    <value>Vis hjemmeside Url i kommentarer?:</value>
  </data>
  <data name="TitleRequiredWarning" xml:space="preserve">
    <value>Titel er krævet.</value>
  </data>
  <data name="RequireAuthenticationForComments" xml:space="preserve">
    <value>Kræv godkendelse for kommentarer?:</value>
  </data>
  <data name="CommentsRequireAuthenticationMessage" xml:space="preserve">
    <value>Du skal logge ind på denne hjemmeside for at kommentere.</value>
  </data>
</root>
